
GRUPO 7 - Feature #4924

Feature # 5056 (New): Desarrollo general del robot

Pruebas/Testeo del robot.

10/10/2025 11:52 AM - Claudio Pinazo

Status: New Start date: 10/10/2025

Priority: Normal Due date: 10/30/2025

Assignee:  % Done: 57%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se le emplean pruebas de movilidad a nuestro robot (retroceder, avanzar, girar, etc.)

Subtasks:

Feature # 5071: Primera prueba de errores del Robot Vehiculo. New

Feature # 5072: Pruebas de rotación de izquierda y derecha New

Feature # 5087: Pruebas de movimiento finales New

History

#1 - 10/17/2025 10:51 AM - Ayleen Humire

- Parent task set to #5056

#2 - 10/17/2025 10:51 AM - Ayleen Humire

- Subject changed from Fase de testeo del robot. to Pruebas/Testeo del robot.

Powered by TCPDF (www.tcpdf.org)

10/21/2025 1/1

http://www.tcpdf.org

